"Fossies" - the Fresh Open Source Software Archive  

Source code changes of the file "libs/maildir/Makefile.in" between
sqwebmail-6.0.0.tar.bz2 and sqwebmail-6.0.1.tar.bz2

About: SqWebMail is a CGI Webmail client for Maildir mailboxes (module of the Courier mail server).

Makefile.in  (sqwebmail-6.0.0.tar.bz2):Makefile.in  (sqwebmail-6.0.1.tar.bz2)
# Makefile.in generated by automake 1.15.1 from Makefile.am. # Makefile.in generated by automake 1.16.1 from Makefile.am.
# @configure_input@ # @configure_input@
# Copyright (C) 1994-2017 Free Software Foundation, Inc. # Copyright (C) 1994-2018 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation # This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it, # gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved. # with or without modifications, as long as this notice is preserved.
# This program is distributed in the hope that it will be useful, # This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE. # PARTICULAR PURPOSE.
skipping to change at line 113 skipping to change at line 113
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \ am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
$(ACLOCAL_M4) $(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(top_srcdir)/configure \ DIST_COMMON = $(srcdir)/Makefile.am $(top_srcdir)/configure \
$(am__configure_deps) $(am__DIST_COMMON) $(am__configure_deps) $(am__DIST_COMMON)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \ am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
configure.lineno config.status.lineno configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = config.h CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES = sharedindexinstall sharedindexsplit CONFIG_CLEAN_FILES = sharedindexinstall sharedindexsplit
CONFIG_CLEAN_VPATH_FILES = CONFIG_CLEAN_VPATH_FILES =
PROGRAMS = $(noinst_PROGRAMS)
LTLIBRARIES = $(noinst_LTLIBRARIES) LTLIBRARIES = $(noinst_LTLIBRARIES)
libmaildir_la_LIBADD = libmaildir_la_LIBADD =
am_libmaildir_la_OBJECTS = autoresponse.lo maildiraclt.lo \ am_libmaildir_la_OBJECTS = autoresponse.lo maildiraclt.lo \
maildircache.lo maildircreate.lo maildirfilename.lo \ maildircache.lo maildircreate.lo maildirfilename.lo \
maildirgetnew.lo maildirfilter.lo maildirfilter2.lo \ maildirgetnew.lo maildirfilter.lo maildirfilter2.lo \
maildirflags.lo maildirmkdir.lo maildirgetquota.lo \ maildirflags.lo maildirmkdir.lo maildirgetquota.lo \
maildirinfo.lo maildirinfo2.lo maildirkeywords.lo \ maildirinfo.lo maildirinfo2.lo maildirkeywords.lo \
maildirkeywords2.lo maildirkeywords3.lo maildirkeywords4.lo \ maildirkeywords2.lo maildirkeywords3.lo maildirkeywords4.lo \
maildirlist.lo maildirlock.lo maildirmake2.lo \ maildirlist.lo maildirlock.lo maildirmake2.lo \
maildirnewshared.lo maildirnewshared2.lo maildiropen.lo \ maildirnewshared.lo maildirnewshared2.lo maildiropen.lo \
maildirparsequota.lo maildirpath.lo maildirpurgetmp.lo \ maildirparsequota.lo maildirpath.lo maildirpurgetmp.lo \
maildirrename.lo maildirsearch.lo maildirsearchC.lo \ maildirrename.lo maildirsearch.lo maildirsearchC.lo \
maildirshared.lo maildirshared2.lo maildirdelfolder.lo \ maildirshared.lo maildirshared2.lo maildirdelfolder.lo \
maildirquota.lo maildirrequota.lo maildirwatch.lo loginexec.lo maildirquota.lo maildirrequota.lo maildirwatch.lo loginexec.lo
libmaildir_la_OBJECTS = $(am_libmaildir_la_OBJECTS) libmaildir_la_OBJECTS = $(am_libmaildir_la_OBJECTS)
AM_V_lt = $(am__v_lt_@AM_V@) AM_V_lt = $(am__v_lt_@AM_V@)
am__v_lt_ = $(am__v_lt_@AM_DEFAULT_V@) am__v_lt_ = $(am__v_lt_@AM_DEFAULT_V@)
am__v_lt_0 = --silent am__v_lt_0 = --silent
am__v_lt_1 = am__v_lt_1 =
PROGRAMS = $(noinst_PROGRAMS)
am_deliverquota_OBJECTS = deliverquota.$(OBJEXT) am_deliverquota_OBJECTS = deliverquota.$(OBJEXT)
deliverquota_OBJECTS = $(am_deliverquota_OBJECTS) deliverquota_OBJECTS = $(am_deliverquota_OBJECTS)
deliverquota_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \ deliverquota_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \ $(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
$(deliverquota_LDFLAGS) $(LDFLAGS) -o $@ $(deliverquota_LDFLAGS) $(LDFLAGS) -o $@
maildiracl_SOURCES = maildiracl.c maildiracl_SOURCES = maildiracl.c
maildiracl_OBJECTS = maildiracl.$(OBJEXT) maildiracl_OBJECTS = maildiracl.$(OBJEXT)
maildiracl_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \ maildiracl_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \ $(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
$(maildiracl_LDFLAGS) $(LDFLAGS) -o $@ $(maildiracl_LDFLAGS) $(LDFLAGS) -o $@
skipping to change at line 186 skipping to change at line 186
AM_V_GEN = $(am__v_GEN_@AM_V@) AM_V_GEN = $(am__v_GEN_@AM_V@)
am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@) am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
am__v_GEN_0 = @echo " GEN " $@; am__v_GEN_0 = @echo " GEN " $@;
am__v_GEN_1 = am__v_GEN_1 =
AM_V_at = $(am__v_at_@AM_V@) AM_V_at = $(am__v_at_@AM_V@)
am__v_at_ = $(am__v_at_@AM_DEFAULT_V@) am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
am__v_at_0 = @ am__v_at_0 = @
am__v_at_1 = am__v_at_1 =
DEFAULT_INCLUDES = -I.@am__isrc@ DEFAULT_INCLUDES = -I.@am__isrc@
depcomp = $(SHELL) $(top_srcdir)/../../depcomp depcomp = $(SHELL) $(top_srcdir)/../../depcomp
am__depfiles_maybe = depfiles am__maybe_remake_depfiles = depfiles
am__depfiles_remade = ./$(DEPDIR)/autoresponse.Plo \
./$(DEPDIR)/deliverquota.Po ./$(DEPDIR)/loginexec.Plo \
./$(DEPDIR)/maildiracl.Po ./$(DEPDIR)/maildiraclt.Plo \
./$(DEPDIR)/maildircache.Plo ./$(DEPDIR)/maildircreate.Plo \
./$(DEPDIR)/maildirdelfolder.Plo \
./$(DEPDIR)/maildirfilename.Plo ./$(DEPDIR)/maildirfilter.Plo \
./$(DEPDIR)/maildirfilter2.Plo ./$(DEPDIR)/maildirflags.Plo \
./$(DEPDIR)/maildirgetnew.Plo ./$(DEPDIR)/maildirgetquota.Plo \
./$(DEPDIR)/maildirinfo.Plo ./$(DEPDIR)/maildirinfo2.Plo \
./$(DEPDIR)/maildirkeywords.Plo \
./$(DEPDIR)/maildirkeywords2.Plo \
./$(DEPDIR)/maildirkeywords3.Plo \
./$(DEPDIR)/maildirkeywords4.Plo ./$(DEPDIR)/maildirkw.Po \
./$(DEPDIR)/maildirkwtest.Po ./$(DEPDIR)/maildirlist.Plo \
./$(DEPDIR)/maildirlock.Plo ./$(DEPDIR)/maildirmake.Po \
./$(DEPDIR)/maildirmake2.Plo ./$(DEPDIR)/maildirmkdir.Plo \
./$(DEPDIR)/maildirnewshared.Plo \
./$(DEPDIR)/maildirnewshared2.Plo ./$(DEPDIR)/maildiropen.Plo \
./$(DEPDIR)/maildirparsequota.Plo ./$(DEPDIR)/maildirpath.Plo \
./$(DEPDIR)/maildirpurgetmp.Plo ./$(DEPDIR)/maildirquota.Plo \
./$(DEPDIR)/maildirrename.Plo ./$(DEPDIR)/maildirrequota.Plo \
./$(DEPDIR)/maildirsearch.Plo ./$(DEPDIR)/maildirsearchC.Plo \
./$(DEPDIR)/maildirshared.Plo ./$(DEPDIR)/maildirshared2.Plo \
./$(DEPDIR)/maildirwatch.Plo ./$(DEPDIR)/testmaildiraclt.Po \
./$(DEPDIR)/testmaildirfilter.Po \
./$(DEPDIR)/testmaildirsearch.Po
am__mv = mv -f am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \ COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \ LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \ $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \ $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
$(AM_CFLAGS) $(CFLAGS) $(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_@AM_V@) AM_V_CC = $(am__v_CC_@AM_V@)
am__v_CC_ = $(am__v_CC_@AM_DEFAULT_V@) am__v_CC_ = $(am__v_CC_@AM_DEFAULT_V@)
am__v_CC_0 = @echo " CC " $@; am__v_CC_0 = @echo " CC " $@;
skipping to change at line 545 skipping to change at line 571
done; \ done; \
echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign Makefile'; \ echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign Makefile'; \
$(am__cd) $(top_srcdir) && \ $(am__cd) $(top_srcdir) && \
$(AUTOMAKE) --foreign Makefile $(AUTOMAKE) --foreign Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
@case '$?' in \ @case '$?' in \
*config.status*) \ *config.status*) \
echo ' $(SHELL) ./config.status'; \ echo ' $(SHELL) ./config.status'; \
$(SHELL) ./config.status;; \ $(SHELL) ./config.status;; \
*) \ *) \
echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfil echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__maybe_
es_maybe)'; \ remake_depfiles)'; \
cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_mayb cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__maybe_remake_
e);; \ depfiles);; \
esac; esac;
$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENC IES) $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENC IES)
$(SHELL) ./config.status --recheck $(SHELL) ./config.status --recheck
$(top_srcdir)/configure: $(am__configure_deps) $(top_srcdir)/configure: $(am__configure_deps)
$(am__cd) $(srcdir) && $(AUTOCONF) $(am__cd) $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4): $(am__aclocal_m4_deps) $(ACLOCAL_M4): $(am__aclocal_m4_deps)
$(am__cd) $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS) $(am__cd) $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
$(am__aclocal_m4_deps): $(am__aclocal_m4_deps):
skipping to change at line 577 skipping to change at line 603
rm -f stamp-h1 rm -f stamp-h1
touch $@ touch $@
distclean-hdr: distclean-hdr:
-rm -f config.h stamp-h1 -rm -f config.h stamp-h1
sharedindexinstall: $(top_builddir)/config.status $(srcdir)/sharedindexinstall.i n sharedindexinstall: $(top_builddir)/config.status $(srcdir)/sharedindexinstall.i n
cd $(top_builddir) && $(SHELL) ./config.status $@ cd $(top_builddir) && $(SHELL) ./config.status $@
sharedindexsplit: $(top_builddir)/config.status $(srcdir)/sharedindexsplit.in sharedindexsplit: $(top_builddir)/config.status $(srcdir)/sharedindexsplit.in
cd $(top_builddir) && $(SHELL) ./config.status $@ cd $(top_builddir) && $(SHELL) ./config.status $@
clean-noinstPROGRAMS:
@list='$(noinst_PROGRAMS)'; test -n "$$list" || exit 0; \
echo " rm -f" $$list; \
rm -f $$list || exit $$?; \
test -n "$(EXEEXT)" || exit 0; \
list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
echo " rm -f" $$list; \
rm -f $$list
clean-noinstLTLIBRARIES: clean-noinstLTLIBRARIES:
-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES) -test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
@list='$(noinst_LTLIBRARIES)'; \ @list='$(noinst_LTLIBRARIES)'; \
locs=`for p in $$list; do echo $$p; done | \ locs=`for p in $$list; do echo $$p; done | \
sed 's|^[^/]*$$|.|; s|/[^/]*$$||; s|$$|/so_locations|' | \ sed 's|^[^/]*$$|.|; s|/[^/]*$$||; s|$$|/so_locations|' | \
sort -u`; \ sort -u`; \
test -z "$$locs" || { \ test -z "$$locs" || { \
echo rm -f $${locs}; \ echo rm -f $${locs}; \
rm -f $${locs}; \ rm -f $${locs}; \
} }
libmaildir.la: $(libmaildir_la_OBJECTS) $(libmaildir_la_DEPENDENCIES) $(EXTRA_li bmaildir_la_DEPENDENCIES) libmaildir.la: $(libmaildir_la_OBJECTS) $(libmaildir_la_DEPENDENCIES) $(EXTRA_li bmaildir_la_DEPENDENCIES)
$(AM_V_CXXLD)$(CXXLINK) $(libmaildir_la_OBJECTS) $(libmaildir_la_LIBADD) $(LIBS) $(AM_V_CXXLD)$(CXXLINK) $(libmaildir_la_OBJECTS) $(libmaildir_la_LIBADD) $(LIBS)
clean-noinstPROGRAMS:
@list='$(noinst_PROGRAMS)'; test -n "$$list" || exit 0; \
echo " rm -f" $$list; \
rm -f $$list || exit $$?; \
test -n "$(EXEEXT)" || exit 0; \
list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
echo " rm -f" $$list; \
rm -f $$list
deliverquota$(EXEEXT): $(deliverquota_OBJECTS) $(deliverquota_DEPENDENCIES) $(EX TRA_deliverquota_DEPENDENCIES) deliverquota$(EXEEXT): $(deliverquota_OBJECTS) $(deliverquota_DEPENDENCIES) $(EX TRA_deliverquota_DEPENDENCIES)
@rm -f deliverquota$(EXEEXT) @rm -f deliverquota$(EXEEXT)
$(AM_V_CCLD)$(deliverquota_LINK) $(deliverquota_OBJECTS) $(deliverquota_L DADD) $(LIBS) $(AM_V_CCLD)$(deliverquota_LINK) $(deliverquota_OBJECTS) $(deliverquota_L DADD) $(LIBS)
maildiracl$(EXEEXT): $(maildiracl_OBJECTS) $(maildiracl_DEPENDENCIES) $(EXTRA_ma ildiracl_DEPENDENCIES) maildiracl$(EXEEXT): $(maildiracl_OBJECTS) $(maildiracl_DEPENDENCIES) $(EXTRA_ma ildiracl_DEPENDENCIES)
@rm -f maildiracl$(EXEEXT) @rm -f maildiracl$(EXEEXT)
$(AM_V_CCLD)$(maildiracl_LINK) $(maildiracl_OBJECTS) $(maildiracl_LDADD) $(LIBS) $(AM_V_CCLD)$(maildiracl_LINK) $(maildiracl_OBJECTS) $(maildiracl_LDADD) $(LIBS)
maildiraclttest$(EXEEXT): $(maildiraclttest_OBJECTS) $(maildiraclttest_DEPENDENC IES) $(EXTRA_maildiraclttest_DEPENDENCIES) maildiraclttest$(EXEEXT): $(maildiraclttest_OBJECTS) $(maildiraclttest_DEPENDENC IES) $(EXTRA_maildiraclttest_DEPENDENCIES)
@rm -f maildiraclttest$(EXEEXT) @rm -f maildiraclttest$(EXEEXT)
skipping to change at line 638 skipping to change at line 664
testmaildirsearch$(EXEEXT): $(testmaildirsearch_OBJECTS) $(testmaildirsearch_DEP ENDENCIES) $(EXTRA_testmaildirsearch_DEPENDENCIES) testmaildirsearch$(EXEEXT): $(testmaildirsearch_OBJECTS) $(testmaildirsearch_DEP ENDENCIES) $(EXTRA_testmaildirsearch_DEPENDENCIES)
@rm -f testmaildirsearch$(EXEEXT) @rm -f testmaildirsearch$(EXEEXT)
$(AM_V_CCLD)$(LINK) $(testmaildirsearch_OBJECTS) $(testmaildirsearch_LDAD D) $(LIBS) $(AM_V_CCLD)$(LINK) $(testmaildirsearch_OBJECTS) $(testmaildirsearch_LDAD D) $(LIBS)
mostlyclean-compile: mostlyclean-compile:
-rm -f *.$(OBJEXT) -rm -f *.$(OBJEXT)
distclean-compile: distclean-compile:
-rm -f *.tab.c -rm -f *.tab.c
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/autoresponse.Plo@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/autoresponse.Plo@am__quote@ # a
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/deliverquota.Po@am__quote@ m--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/loginexec.Plo@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/deliverquota.Po@am__quote@ # am
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildiracl.Po@am__quote@ --include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildiraclt.Plo@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/loginexec.Plo@am__quote@ # am--
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildircache.Plo@am__quote@ include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildircreate.Plo@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildiracl.Po@am__quote@ # am--
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirdelfolder.Plo@am__quote@ include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirfilename.Plo@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildiraclt.Plo@am__quote@ # am
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirfilter.Plo@am__quote@ --include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirfilter2.Plo@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildircache.Plo@am__quote@ # a
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirflags.Plo@am__quote@ m--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirgetnew.Plo@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildircreate.Plo@am__quote@ #
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirgetquota.Plo@am__quote@ am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirinfo.Plo@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirdelfolder.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirinfo2.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirkeywords.Plo@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirfilename.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirkeywords2.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirkeywords3.Plo@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirfilter.Plo@am__quote@ #
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirkeywords4.Plo@am__quote@ am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirkw.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirfilter2.Plo@am__quote@ #
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirkwtest.Po@am__quote@ am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirlist.Plo@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirflags.Plo@am__quote@ # a
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirlock.Plo@am__quote@ m--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirmake.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirgetnew.Plo@am__quote@ #
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirmake2.Plo@am__quote@ am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirmkdir.Plo@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirgetquota.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirnewshared.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirnewshared2.Plo@am__quote @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirinfo.Plo@am__quote@ # am
@ --include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildiropen.Plo@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirinfo2.Plo@am__quote@ # a
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirparsequota.Plo@am__quote m--include-marker
@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirkeywords.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirpath.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirpurgetmp.Plo@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirkeywords2.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirquota.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirrename.Plo@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirkeywords3.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirrequota.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirsearch.Plo@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirkeywords4.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirsearchC.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirshared.Plo@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirkw.Po@am__quote@ # am--i
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirshared2.Plo@am__quote@ nclude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirwatch.Plo@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirkwtest.Po@am__quote@ # a
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/testmaildiraclt.Po@am__quote@ m--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/testmaildirfilter.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirlist.Plo@am__quote@ # am
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/testmaildirsearch.Po@am__quote@ --include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirlock.Plo@am__quote@ # am
--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirmake.Po@am__quote@ # am-
-include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirmake2.Plo@am__quote@ # a
m--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirmkdir.Plo@am__quote@ # a
m--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirnewshared.Plo@am__quote@
# am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirnewshared2.Plo@am__quote
@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildiropen.Plo@am__quote@ # am
--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirparsequota.Plo@am__quote
@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirpath.Plo@am__quote@ # am
--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirpurgetmp.Plo@am__quote@
# am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirquota.Plo@am__quote@ # a
m--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirrename.Plo@am__quote@ #
am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirrequota.Plo@am__quote@ #
am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirsearch.Plo@am__quote@ #
am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirsearchC.Plo@am__quote@ #
am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirshared.Plo@am__quote@ #
am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirshared2.Plo@am__quote@ #
am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildirwatch.Plo@am__quote@ # a
m--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/testmaildiraclt.Po@am__quote@ #
am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/testmaildirfilter.Po@am__quote@
# am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/testmaildirsearch.Po@am__quote@
# am--include-marker
$(am__depfiles_remade):
@$(MKDIR_P) $(@D)
@echo '# dummy' >$@-t && $(am__mv) $@-t $@
am--depfiles: $(am__depfiles_remade)
.c.o: .c.o:
@am__fastdepCC_TRUE@ $(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $< @am__fastdepCC_TRUE@ $(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po @am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='$<' object='$@' libtool =no @AMDEPBACKSLASH@ @AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='$<' object='$@' libtool =no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@ @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ $< @am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ $<
.c.obj: .c.obj:
@am__fastdepCC_TRUE@ $(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'` @am__fastdepCC_TRUE@ $(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
skipping to change at line 793 skipping to change at line 825
echo "$(subdir)/$$i"; \ echo "$(subdir)/$$i"; \
else \ else \
echo "$$sdir/$$i"; \ echo "$$sdir/$$i"; \
fi; \ fi; \
done >> $(top_builddir)/cscope.files done >> $(top_builddir)/cscope.files
distclean-tags: distclean-tags:
-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
-rm -f cscope.out cscope.in.out cscope.po.out cscope.files -rm -f cscope.out cscope.in.out cscope.po.out cscope.files
distdir: $(DISTFILES) distdir: $(BUILT_SOURCES)
$(MAKE) $(AM_MAKEFLAGS) distdir-am
distdir-am: $(DISTFILES)
$(am__remove_distdir) $(am__remove_distdir)
test -d "$(distdir)" || mkdir "$(distdir)" test -d "$(distdir)" || mkdir "$(distdir)"
@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \ @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \ topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
list='$(DISTFILES)'; \ list='$(DISTFILES)'; \
dist_files=`for file in $$list; do echo $$file; done | \ dist_files=`for file in $$list; do echo $$file; done | \
sed -e "s|^$$srcdirstrip/||;t" \ sed -e "s|^$$srcdirstrip/||;t" \
-e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \ -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
case $$dist_files in \ case $$dist_files in \
*/*) $(MKDIR_P) `echo "$$dist_files" | \ */*) $(MKDIR_P) `echo "$$dist_files" | \
skipping to change at line 959 skipping to change at line 994
echo "ERROR: distcleancheck can only run from a VPATH build" ; \ echo "ERROR: distcleancheck can only run from a VPATH build" ; \
exit 1 ; \ exit 1 ; \
fi fi
@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \ @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
|| { echo "ERROR: files left in build directory after distclean:" ; \ || { echo "ERROR: files left in build directory after distclean:" ; \
$(distcleancheck_listfiles) ; \ $(distcleancheck_listfiles) ; \
exit 1; } >&2 exit 1; } >&2
check-am: all-am check-am: all-am
check: $(BUILT_SOURCES) check: $(BUILT_SOURCES)
$(MAKE) $(AM_MAKEFLAGS) check-am $(MAKE) $(AM_MAKEFLAGS) check-am
all-am: Makefile $(LTLIBRARIES) $(PROGRAMS) $(DATA) config.h all-am: Makefile $(PROGRAMS) $(LTLIBRARIES) $(DATA) config.h
installdirs: installdirs:
install: $(BUILT_SOURCES) install: $(BUILT_SOURCES)
$(MAKE) $(AM_MAKEFLAGS) install-am $(MAKE) $(AM_MAKEFLAGS) install-am
install-exec: install-exec-am install-exec: install-exec-am
install-data: install-data-am install-data: install-data-am
uninstall: uninstall-am uninstall: uninstall-am
install-am: all-am install-am: all-am
@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
skipping to change at line 1001 skipping to change at line 1036
@echo "This command is intended for maintainers to use" @echo "This command is intended for maintainers to use"
@echo "it deletes files that may require special tools to rebuild." @echo "it deletes files that may require special tools to rebuild."
-test -z "$(BUILT_SOURCES)" || rm -f $(BUILT_SOURCES) -test -z "$(BUILT_SOURCES)" || rm -f $(BUILT_SOURCES)
clean: clean-am clean: clean-am
clean-am: clean-generic clean-libtool clean-local \ clean-am: clean-generic clean-libtool clean-local \
clean-noinstLTLIBRARIES clean-noinstPROGRAMS mostlyclean-am clean-noinstLTLIBRARIES clean-noinstPROGRAMS mostlyclean-am
distclean: distclean-am distclean: distclean-am
-rm -f $(am__CONFIG_DISTCLEAN_FILES) -rm -f $(am__CONFIG_DISTCLEAN_FILES)
-rm -rf ./$(DEPDIR) -rm -f ./$(DEPDIR)/autoresponse.Plo
-rm -f ./$(DEPDIR)/deliverquota.Po
-rm -f ./$(DEPDIR)/loginexec.Plo
-rm -f ./$(DEPDIR)/maildiracl.Po
-rm -f ./$(DEPDIR)/maildiraclt.Plo
-rm -f ./$(DEPDIR)/maildircache.Plo
-rm -f ./$(DEPDIR)/maildircreate.Plo
-rm -f ./$(DEPDIR)/maildirdelfolder.Plo
-rm -f ./$(DEPDIR)/maildirfilename.Plo
-rm -f ./$(DEPDIR)/maildirfilter.Plo
-rm -f ./$(DEPDIR)/maildirfilter2.Plo
-rm -f ./$(DEPDIR)/maildirflags.Plo
-rm -f ./$(DEPDIR)/maildirgetnew.Plo
-rm -f ./$(DEPDIR)/maildirgetquota.Plo
-rm -f ./$(DEPDIR)/maildirinfo.Plo
-rm -f ./$(DEPDIR)/maildirinfo2.Plo
-rm -f ./$(DEPDIR)/maildirkeywords.Plo
-rm -f ./$(DEPDIR)/maildirkeywords2.Plo
-rm -f ./$(DEPDIR)/maildirkeywords3.Plo
-rm -f ./$(DEPDIR)/maildirkeywords4.Plo
-rm -f ./$(DEPDIR)/maildirkw.Po
-rm -f ./$(DEPDIR)/maildirkwtest.Po
-rm -f ./$(DEPDIR)/maildirlist.Plo
-rm -f ./$(DEPDIR)/maildirlock.Plo
-rm -f ./$(DEPDIR)/maildirmake.Po
-rm -f ./$(DEPDIR)/maildirmake2.Plo
-rm -f ./$(DEPDIR)/maildirmkdir.Plo
-rm -f ./$(DEPDIR)/maildirnewshared.Plo
-rm -f ./$(DEPDIR)/maildirnewshared2.Plo
-rm -f ./$(DEPDIR)/maildiropen.Plo
-rm -f ./$(DEPDIR)/maildirparsequota.Plo
-rm -f ./$(DEPDIR)/maildirpath.Plo
-rm -f ./$(DEPDIR)/maildirpurgetmp.Plo
-rm -f ./$(DEPDIR)/maildirquota.Plo
-rm -f ./$(DEPDIR)/maildirrename.Plo
-rm -f ./$(DEPDIR)/maildirrequota.Plo
-rm -f ./$(DEPDIR)/maildirsearch.Plo
-rm -f ./$(DEPDIR)/maildirsearchC.Plo
-rm -f ./$(DEPDIR)/maildirshared.Plo
-rm -f ./$(DEPDIR)/maildirshared2.Plo
-rm -f ./$(DEPDIR)/maildirwatch.Plo
-rm -f ./$(DEPDIR)/testmaildiraclt.Po
-rm -f ./$(DEPDIR)/testmaildirfilter.Po
-rm -f ./$(DEPDIR)/testmaildirsearch.Po
-rm -f Makefile -rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \ distclean-am: clean-am distclean-compile distclean-generic \
distclean-hdr distclean-libtool distclean-tags distclean-hdr distclean-libtool distclean-tags
dvi: dvi-am dvi: dvi-am
dvi-am: dvi-am:
html: html-am html: html-am
skipping to change at line 1049 skipping to change at line 1127
install-ps: install-ps-am install-ps: install-ps-am
install-ps-am: install-ps-am:
installcheck-am: installcheck-am:
maintainer-clean: maintainer-clean-am maintainer-clean: maintainer-clean-am
-rm -f $(am__CONFIG_DISTCLEAN_FILES) -rm -f $(am__CONFIG_DISTCLEAN_FILES)
-rm -rf $(top_srcdir)/autom4te.cache -rm -rf $(top_srcdir)/autom4te.cache
-rm -rf ./$(DEPDIR) -rm -f ./$(DEPDIR)/autoresponse.Plo
-rm -f ./$(DEPDIR)/deliverquota.Po
-rm -f ./$(DEPDIR)/loginexec.Plo
-rm -f ./$(DEPDIR)/maildiracl.Po
-rm -f ./$(DEPDIR)/maildiraclt.Plo
-rm -f ./$(DEPDIR)/maildircache.Plo
-rm -f ./$(DEPDIR)/maildircreate.Plo
-rm -f ./$(DEPDIR)/maildirdelfolder.Plo
-rm -f ./$(DEPDIR)/maildirfilename.Plo
-rm -f ./$(DEPDIR)/maildirfilter.Plo
-rm -f ./$(DEPDIR)/maildirfilter2.Plo
-rm -f ./$(DEPDIR)/maildirflags.Plo
-rm -f ./$(DEPDIR)/maildirgetnew.Plo
-rm -f ./$(DEPDIR)/maildirgetquota.Plo
-rm -f ./$(DEPDIR)/maildirinfo.Plo
-rm -f ./$(DEPDIR)/maildirinfo2.Plo
-rm -f ./$(DEPDIR)/maildirkeywords.Plo
-rm -f ./$(DEPDIR)/maildirkeywords2.Plo
-rm -f ./$(DEPDIR)/maildirkeywords3.Plo
-rm -f ./$(DEPDIR)/maildirkeywords4.Plo
-rm -f ./$(DEPDIR)/maildirkw.Po
-rm -f ./$(DEPDIR)/maildirkwtest.Po
-rm -f ./$(DEPDIR)/maildirlist.Plo
-rm -f ./$(DEPDIR)/maildirlock.Plo
-rm -f ./$(DEPDIR)/maildirmake.Po
-rm -f ./$(DEPDIR)/maildirmake2.Plo
-rm -f ./$(DEPDIR)/maildirmkdir.Plo
-rm -f ./$(DEPDIR)/maildirnewshared.Plo
-rm -f ./$(DEPDIR)/maildirnewshared2.Plo
-rm -f ./$(DEPDIR)/maildiropen.Plo
-rm -f ./$(DEPDIR)/maildirparsequota.Plo
-rm -f ./$(DEPDIR)/maildirpath.Plo
-rm -f ./$(DEPDIR)/maildirpurgetmp.Plo
-rm -f ./$(DEPDIR)/maildirquota.Plo
-rm -f ./$(DEPDIR)/maildirrename.Plo
-rm -f ./$(DEPDIR)/maildirrequota.Plo
-rm -f ./$(DEPDIR)/maildirsearch.Plo
-rm -f ./$(DEPDIR)/maildirsearchC.Plo
-rm -f ./$(DEPDIR)/maildirshared.Plo
-rm -f ./$(DEPDIR)/maildirshared2.Plo
-rm -f ./$(DEPDIR)/maildirwatch.Plo
-rm -f ./$(DEPDIR)/testmaildiraclt.Po
-rm -f ./$(DEPDIR)/testmaildirfilter.Po
-rm -f ./$(DEPDIR)/testmaildirsearch.Po
-rm -f Makefile -rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic maintainer-clean-am: distclean-am maintainer-clean-generic
mostlyclean: mostlyclean-am mostlyclean: mostlyclean-am
mostlyclean-am: mostlyclean-compile mostlyclean-generic \ mostlyclean-am: mostlyclean-compile mostlyclean-generic \
mostlyclean-libtool mostlyclean-libtool
pdf: pdf-am pdf: pdf-am
pdf-am: pdf-am:
ps: ps-am ps: ps-am
ps-am: ps-am:
uninstall-am: uninstall-am:
.MAKE: all check install install-am install-strip .MAKE: all check install install-am install-strip
.PHONY: CTAGS GTAGS TAGS all all-am am--refresh check check-am clean \ .PHONY: CTAGS GTAGS TAGS all all-am am--depfiles am--refresh check \
clean-cscope clean-generic clean-libtool clean-local \ check-am clean clean-cscope clean-generic clean-libtool \
clean-noinstLTLIBRARIES clean-noinstPROGRAMS cscope \ clean-local clean-noinstLTLIBRARIES clean-noinstPROGRAMS \
cscopelist-am ctags ctags-am dist dist-all dist-bzip2 \ cscope cscopelist-am ctags ctags-am dist dist-all dist-bzip2 \
dist-gzip dist-lzip dist-shar dist-tarZ dist-xz dist-zip \ dist-gzip dist-lzip dist-shar dist-tarZ dist-xz dist-zip \
distcheck distclean distclean-compile distclean-generic \ distcheck distclean distclean-compile distclean-generic \
distclean-hdr distclean-libtool distclean-tags distcleancheck \ distclean-hdr distclean-libtool distclean-tags distcleancheck \
distdir distuninstallcheck dvi dvi-am html html-am info \ distdir distuninstallcheck dvi dvi-am html html-am info \
info-am install install-am install-data install-data-am \ info-am install install-am install-data install-data-am \
install-dvi install-dvi-am install-exec install-exec-am \ install-dvi install-dvi-am install-exec install-exec-am \
install-html install-html-am install-info install-info-am \ install-html install-html-am install-info install-info-am \
install-man install-pdf install-pdf-am install-ps \ install-man install-pdf install-pdf-am install-ps \
install-ps-am install-strip installcheck installcheck-am \ install-ps-am install-strip installcheck installcheck-am \
installdirs maintainer-clean maintainer-clean-generic \ installdirs maintainer-clean maintainer-clean-generic \
 End of changes. 14 change blocks. 
71 lines changed or deleted 234 lines changed or added

Home  |  About  |  Features  |  All  |  Newest  |  Dox  |  Diffs  |  RSS Feeds  |  Screenshots  |  Comments  |  Imprint  |  Privacy  |  HTTP(S)